{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gtkmm24/gtkmm24",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gtkmm24_install_package",
            "desc": "测试 gtkmm24 软件包的安装功能，验证是否能够成功安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_gtkmm24_function_install",
            "desc": "测试 gtkmm24 软件包的安装功能，验证是否能够成功安装到系统中。"
        },
        {
            "name": "test_gtkmm24_function_check_version",
            "desc": "测试查询 gtkmm24 软件包的版本信息，验证版本号是否正确显示。"
        }
    ]
}